
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>胎儿镜的检查目的是什么? / 亲亲早教 </title>
    <meta name="description" content="胎儿镜的检查目的是什么? 胎儿镜检查是超声波定位后用直径很细的光学纤维内镜经母体腹壁穿刺,经子宫壁进入羊膜腔,观察胎儿性别外貌.抽取脐血.取胎儿组织活检及对胎儿进行宫腔内治疗的方法,是产前诊断最直接有效的技术. 胎儿镜检查目的 1．观察胎儿 观察胎儿有无明显的体表先天畸形,如面部裂.四肢的多指(趾).并指(趾).腹部脐疝.背部脑脊膜膨出.外生殖器异常等. 2．抽取脐血 协助诊断胎儿有无地中海贫血.镰状细胞贫血.遗传性免疫缺陷.酶缺陷.血友病.鉴别胎儿血型(Rh及ABO)等. 3．诊断有无宫内感染 如病毒感染胎儿血清中特异" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">胎儿镜的检查目的是什么?</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-26 21:21:02</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　胎儿镜检查是超声波定位后用直径很细的光学纤维内镜经母体腹壁穿刺，经子宫壁进入羊膜腔，观察胎儿性别外貌、抽取脐血、取胎儿组织活检及对胎儿进行宫腔内治疗的方法,是产前诊断最直接有效的技术。</p>
<p>　　胎儿镜检查目的</p>
<p>　　１．观察胎儿　观察胎儿有无明显的体表先天畸形，如面部裂、四肢的多指（趾）、并指（趾）、腹部脐疝、背部脑脊膜膨出、外生殖器异常等。</p>
<p>　　２．抽取脐血　协助诊断胎儿有无地中海贫血、镰状细胞贫血、遗传性免疫缺陷、酶缺陷、血友病、鉴别胎儿血型（Rh及ABO）等。</p>
<p>　　３．诊断有无宫内感染　如病毒感染胎儿血清中特异性免疫球蛋白（IgM）。</p>
<p>　　４．胎儿组织活检　如皮肤活检可发现大疱病、鱼鳞病。肝活检可发现鸟氨酸氨甲酰基转移酶缺乏。</p>
<p>　　５．B型超声辅助下宫内治疗，如宫内输血，可直接注入脐静脉。脑积水和泌尿道梗阻，放置导管引流，以防受压组织器官进一步损害。用激光切除寄生胎以及宫内治疗腹裂。某些孪生妊娠中，只有一个胎儿具有先天异常时可采用胎儿镜作选择性堕胎。</p>
<p>　　６.选择性坠胎。</p>
<p>　　胎儿镜检查时间</p>
<p>　　一般根据羊水的量，胎儿的大小，脐带的粗细和检查的目的。妊娠１５～１７周时，羊水达足够量，胎儿也较小，适宜观察外形；妊娠１８～２２周时，羊水继续增多，脐带增粗，适宜作胎血取样；妊娠２２周后，羊水透明度下降，不便于观察。</p>
<p>　　胎儿镜适应症和并发症</p>
<p>　　既往有遗传或先天缺陷产史或本次妊娠B超监测发现或怀疑大体畸形的孕妇需要进行胎儿镜检查，但检查可以造成5%的胎儿流产，由操作引起的胎儿死亡率达4.7%。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48908221.html">可发现胎儿畸形的检查</a></h4>
                                <div class="item-excerpt"><p>导读:怀孕了,孕妇需要做哪些检查可以排除胎儿畸形? 唐氏综合征筛查-孕14周+6天-18周+6天 唐氏综合征筛查,非必检项目.就是通过检测准妈妈血液中甲型胎儿蛋白(AFP)及人类绒毛膜促性腺激素(β- ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6688992.html">孕期胎儿保健注意事项</a></h4>
                                <div class="item-excerpt"><p>导读:母体的健康及营养状况和胎儿密切相关,通过对孕妇的保健才能达到胎儿健康成长的目的. 胎儿是依靠母体得以生长发育的,母体的健康及营养状况和胎儿密切相关.所以只有通过对孕妇的保健才能达到胎儿健康成长的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8685144.html">产前诊断有哪些方面?</a></h4>
                                <div class="item-excerpt"><p>产前诊断有哪些方面&quest;</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/4856621.html" title="准妈妈不应落下的孕前检查"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="准妈妈不应落下的孕前检查" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/7/57/757f1e84d1ab175436dce10ccf4abe8b.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4856621.html">准妈妈不应落下的孕前检查</a></h4>
                                <div class="item-excerpt"><p>女性孕前检查一般包括生殖系统健康检查.优生五项.微量元素.血铅.激素水平.免疫抗体等项目.一般的体检与孕前检查是不能相提并论的,因为一般体检的项目如:肝.肾功能.血常规.尿常规.心电图等,都是最基本的 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6669604.html">高龄产妇需做的检查</a></h4>
                                <div class="item-excerpt"><p>高龄产妇产检外必选的检查 由于种种原因,现在高龄产妇越来越多.高龄产妇怀孕.生产的危险性要比年轻产妇高,所以在怀孕期间,高龄产妇除了要按部就班地做好例行产检外,还必须做一些有针对性的检查,以确保母子均 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.zaojiao6.com/article/6599052.html" title="孕前必不可少的检查"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/blank.gif" class="j-lazy" alt="孕前必不可少的检查" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.zaojiao6.com/upload/a/17/a1788e6f6ae3afc6e1695c041f77cb96.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/6599052.html">孕前必不可少的检查</a></h4>
                                <div class="item-excerpt"><p>一般性的体检并不能代替孕前检查.一般的体检主要包括肝.肾功能.血常规.尿常规.心电图等,以最基本的身体检查为主,但孕前检查主要检测对象是生殖器官以及与之相关的免疫系统.遗传病史等.特别是在取消婚检的今 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5481086.html">哪些检查孕前必须做?</a></h4>
                                <div class="item-excerpt"><p>受孕是一个复杂的生理过程,病因可能在于女方,也可能是男方,也可能是男女双方,针对你的情况,女性需要检查输卵管是否通畅,卵子是否成熟,能否排卵,子宫环境是否适合胎儿生长.男性需要检查精子质量.双方体内有 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5684642.html">孕前8大重要检查</a></h4>
                                <div class="item-excerpt"><p>必做检查对于每个孕妈妈来说,是一个都不能少的: 检查一:生殖系统 内容:通过白带常规筛查滴虫.霉菌.支原体衣原体感染.阴道炎症,以及淋病.梅毒等性传播性疾病. 目的:是否有妇科疾病,如患有性传播疾病, ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8962022.html" title="大班社会教案:课间十分钟">大班社会教案:课间十分钟</a></li>
                        <li><a href="https://www.zaojiao6.com/article/8188684.html" title="新妈妈补脑的食补清单">新妈妈补脑的食补清单</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6000014.html" title="春天儿童需吃健康长高菜">春天儿童需吃健康长高菜</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6061801.html" title="夏日应如何吃水果餐">夏日应如何吃水果餐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6881121.html" title="产后乳房保持健美的保养方法">产后乳房保持健美的保养方法</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6664864.html" title="充分利用信息资源,开展早期家庭教育指导的研究">充分利用信息资源,开展早期家庭教育指导的研究</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6656624.html" title="静坐不利于宝宝大脑发育">静坐不利于宝宝大脑发育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6554124.html" title="准妈妈自我缓解腰痛四大技巧">准妈妈自我缓解腰痛四大技巧</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6244146.html" title="孕妇生活本身就是一种胎教">孕妇生活本身就是一种胎教</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6250802.html" title="怀孕初期所需营养--维他命">怀孕初期所需营养--维他命</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8946224.html" title="粤菜:炸蟹肉鲜奶">粤菜:炸蟹肉鲜奶</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8969891.html" title="幼儿园大班科学教案:保护环境">幼儿园大班科学教案:保护环境</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8922646.html" title="频繁冲洗阴道易致宫外孕">频繁冲洗阴道易致宫外孕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8184826.html" title="感觉到什么,我就是什么">感觉到什么,我就是什么</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6008802.html" title="牛肉炒通心粉">牛肉炒通心粉</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6462282.html" title="幼儿疫苗接种的副反应及治疗">幼儿疫苗接种的副反应及治疗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6461084.html" title="宝宝接种疫苗究竟安不安全?">宝宝接种疫苗究竟安不安全?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6896592.html" title="连衣裙与长靴的轻松搭配(一)">连衣裙与长靴的轻松搭配(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6604024.html" title="让你重回18岁的神奇领带(1)">让你重回18岁的神奇领带(1)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6640116.html" title="今秋棒球帽的时尚搭法(一)">今秋棒球帽的时尚搭法(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6646401.html" title="做好五点预防儿童近视">做好五点预防儿童近视</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6682522.html" title="研究发现吃咸食有助生男孩">研究发现吃咸食有助生男孩</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6654252.html" title="解密孕妇妊娠期3大并发症">解密孕妇妊娠期3大并发症</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6542652.html" title=""最糟的"遗传特征">"最糟的"遗传特征</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6511062.html" title="适合准妈妈的健康运动">适合准妈妈的健康运动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6262956.html" title="宝宝电视迷易患心脏病">宝宝电视迷易患心脏病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6255562.html" title="调节月经前不良情绪应吃什么?">调节月经前不良情绪应吃什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6215524.html" title="3个月宝宝添加米粉辅食的方法">3个月宝宝添加米粉辅食的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6212056.html" title="有助生男孩的方法">有助生男孩的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6902286.html" title="月经量影响生育吗">月经量影响生育吗</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxe8aLO.html" title="两个月宝宝粪便有粒粒">两个月宝宝粪便有粒粒</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/nKJXdYJp.html" title="父母期望太高">父母期望太高</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92g6YJj.html" title="中班音乐活动吹泡泡">中班音乐活动吹泡泡</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxewa2O.html" title="幼儿园关于帽子的儿歌">幼儿园关于帽子的儿歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJDkPkxz.html" title="小班脸谱粘贴画教案">小班脸谱粘贴画教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5DW2p.html" title="机灵的小耳朵活动目标">机灵的小耳朵活动目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zna32A.html" title="不收积木和娃娃&comma;明天再见了">不收积木和娃娃&comma;明天再见了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpwZJX.html" title="幼儿园科学虹吸魔法">幼儿园科学虹吸魔法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxEopE2D.html" title="乌龟的生活观察记录小报">乌龟的生活观察记录小报</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d285j6LP.html" title="幼儿园安全教育玩具不能放进嘴巴里">幼儿园安全教育玩具不能放进嘴巴里</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zn942A.html" title="大自然的话大班教案">大自然的话大班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPz8ELb.html" title="国徽图片中班语言教案">国徽图片中班语言教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyMlJ8.html" title="幼儿园中班运动小达人主题说明">幼儿园中班运动小达人主题说明</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyovnLB.html" title="七彩音符观摩课教案">七彩音符观摩课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2REDAJN.html" title="小手不能放嘴里教案">小手不能放嘴里教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEzNxY.html" title="幼儿园动物观察记录图片">幼儿园动物观察记录图片</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loYgJP.html" title="小青蛙吃西瓜教案">小青蛙吃西瓜教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQ0lJp.html" title="幼儿园饲养角记录">幼儿园饲养角记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BkPbLm.html" title="中班活动随我摇摆">中班活动随我摇摆</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RdaoxN.html" title="科学神奇的水中花教案大班100篇">科学神奇的水中花教案大班100篇</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>